.category-blog {
    margin-top: 38px;
}

.category-blog li:hover {
	background: #D0A99E;
    border: 1px solid #D0A99E;
	cursor: pointer;
}

div.page-header.dark .title-banner div.head div.subtitle {
    color: rgb(0, 0, 0);
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0%;
    text-align: justify;
}

div.page-header.dark .title-banner div.head div.title, div.page-header.dark .title-banner div.head div.title h1 {
   color: rgb(0, 0, 0);
	font-size: 50px;
	font-weight: 400;
	line-height: 60px;
	letter-spacing: 0%;
	text-align: left;
	text-transform: uppercase;
}
div.page-header div.head.margin-bottom {
	color: #fff;
}

div.news-list-wrap div.content-inner.page {
	padding-right: 0px !important;
}

.slider-items_spec {
    margin-bottom: 5.5rem;
}

@media (max-width: 1120px) {
  .slider-content {
    gap: 1.25rem;
  }
  .slider-item__text {
    width: 50%;
  }
  .slider-items_spec .slick-list {
    padding-left: 3.125rem !important;
  }
  .slider-items_spec .slider-content img {
    width: 100%;
    height: auto;
  }
  .slider-item__title {
    padding-top: 0;
  }
}

@media (max-width: 800px) {
  .slider-items_spec {
    margin-bottom: 1.25rem;
  }
  .slider-items_spec .slider-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .slider-item__text {
    width: 100%;
  }
}

.slider-content {
  gap: 3.4375rem;
}

.slider-item__text {
  gap: 0;
  display: block;
}

.slider-item__text a {
    background: #d0a99e;
    border: 0;
    color: #000;
    display: inline-block;
    font-size: .9375rem;
    font-weight: 400;
    margin-bottom: 1.25rem;
    padding: .5rem 1.6875rem;
    text-align: center;
    text-transform: uppercase
}

.slider-item__text a:hover {
  background: #B28D7C;
  color: #000;
}

.slider-item__title {
  margin-bottom: 0.9375rem;
  padding-top: 2.0625rem;
  font-family: "Futura New", sans-serif;
}

@media (max-width: 650px) {
  .slider-item__title {
    font-size: 1.625rem;
    margin-bottom: 0.625rem;
  }
}

.slider-item__desc {
  color: #5D5D5D;
  max-width: 100%;
  width: 18.75rem;
  line-height: 1.15;
  font-size: 0.9375rem;
  margin-bottom: 1.4375rem;
}

.slider-content {
    display: flex;
}

.slider-item__title {
    color: rgb(22, 22, 22);
    font-size: 42px;
    font-weight: 400;
    line-height: 50px;
    letter-spacing: 0%;
    text-align: left;
    text-transform: uppercase;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    margin-right:-80px;
}
.slick-slide .slider-content {
    width: 1151px;
}
.slider-item__text {
    width: 380px;
}
@media (min-width: 1201px) {
    .slick-slide {
        margin-right: 0;
    }
}

.want {
  background: #FFF6F0;
  padding: 3.0625rem 3.3125rem 2.3125rem;
  margin-bottom: 9.1875rem;
}

.want__title {
  text-transform: uppercase;
  color: #000000;
  font-family: "Futura New", sans-serif;
  font-size: 2rem;
  line-height: 1;
  margin-bottom: 0.875rem;
}

.want__text {
  font-weight: normal;
  margin-bottom: 1.4375rem;
  color: #5D5D5D;
  font-size: 0.9375rem;
}

.want__btn {
  display: block;
  text-transform: uppercase;
  font-size: 0.9375rem;
  font-weight: normal;
  margin-bottom: 1.25rem;
  padding: 0.5rem 0.3125rem;
  text-align: center;
  border: 0;
  color: #000000;
}

.want__input {
  border: 0;
  margin-bottom: 1.25rem;
  padding-right: 0.875rem;
  padding-left: 0.875rem;
  background: #fff;
  height: 2.375rem;
  font-size: 0.9375rem;
}
.want__input::-webkit-input-placeholder {
  color: #5D5D5D;
}
.want__input::-moz-placeholder {
  color: #5D5D5D;
}
.want__input:-ms-input-placeholder {
  color: #5D5D5D;
}
.want__input::-ms-input-placeholder {
  color: #5D5D5D;
}
.want__input::placeholder {
  color: #5D5D5D;
}

.want__grid {
  display: grid;
  grid-column-gap: 1.1875rem;
  -webkit-column-gap: 1.1875rem;
     -moz-column-gap: 1.1875rem;
          column-gap: 1.1875rem;
  grid-template-columns: auto auto 12.625rem;
}

@media (max-width: 770px) {
  .want {
    padding: 1.875rem 1.875rem 0.625rem;
    margin-bottom: 1.875rem;
  }
  .want__title {
    margin-bottom: 0.625rem;
    font-size: 1.3rem;
  }
  .want__text {
    margin-bottom: 0.625rem;
    font-size: 0.75rem;
    line-height: 1;
  }
  .want__input {
    font-size: 0.75rem;
    margin-bottom: 0.625rem;
  }
  .want__grid {
    grid-template-columns: 1fr;
  }
}

.proc__h1 {
  text-align: center;
  margin-bottom: 0.5625rem;
  font-size: 3.0625rem;
  font-family: "Futura New", sans-serif;
  line-height: 1;
  text-transform: uppercase;
}

.proc__text {
  text-align: center;
  margin-bottom: 3.5625rem;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  line-height: 1;
  color: #5D5D5D;
  font-weight: 400;
  font-size: 1.25rem;
  width: 34.5rem;
}

@media (max-width: 640px) {
  .proc {
    padding-top: 1.25rem;
  }
  .proc__h1 {
    font-size: 1.75rem;
  }
  .proc__text {
    margin-bottom: 1.25rem;
    font-size: 1rem;
  }
}

.page {
    padding-left: 0 !important;
}
